<?php
namespace App\Libraries;

use App\Models\Usermodel;

class Userdata
{
    public $data;

    public function GetUser(){
        $user = auth()->user();
        // $level = $user->getGroups()[0];
        $usermodel = new Usermodel();
        $builder = $usermodel->builder("vuser");
        $this->data = $builder->where('email',$user->getEmail())->get()->getRow();
    }
}
?>